## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CrystalSpace::SoftShader::Pixel::tag_c Struct Reference

List of all members.

## Public Attributes

uint8 | a
uint8 | b
uint8 | g
uint8 | r

## Detailed Description

Definition at line 337 of file types.h.

The documentation for this struct was generated from the following file:

- csplugincommon/softshader/types.h